1
0 6
0 19 6
0 18 6
73
70
66
64
59
55
1 15 7
48
47
49
39
30
25
29
2 18 4
72
63
57
54
3 11 3
22
11
6
4 17 5
98
97
94
87
84
5 18 2
56
52
1 17 7
6 13 2
123
105
7 15 3
42
44
33
8 11 3
20
18
3
9 17 5
99
93
82
79
77
10 13 4
121
120
112
101
11 15 3
40
37
34
12 13 4
122
115
100
107
2 18 7
13 15 4
46
35
36
27
14 15 4
45
43
32
31
15 13 3
124
118
103
16 17 2
91
86
17 18 4
71
68
65
58
18 11 1
13
19 11 3
19
10
7
3 13 6
20 17 3
89
75
81
21 17 1
83
22 18 1
50
23 17 2
92
76
24 13 3
114
113
106
25 18 1
67
4 19 8
26 11 3
21
15
4
27 13 4
111
109
102
104
28 11 3
24
17
0
29 11 3
23
12
8
30 18 3
74
60
51
31 11 2
16
9
32 11 1
1
33 13 2
110
108
5 14 7
34 15 3
41
38
26
35 17 4
95
96
80
78
36 18 2
69
53
37 17 2
85
88
38 11 1
2
39 11 1
5
40 11 1
14
